@font-face {
  font-family: "ClashGrotesk-Variable";
  src: url("../fonts/ClashGrotesk-Variable.woff2") format("woff2"),
    url("../fonts/ClashGrotesk-Variable.woff") format("woff"),
    url("../fonts/ClashGrotesk-Variable.ttf") format("truetype");
  font-weight: 200 700;
  font-display: swap;
  font-style: normal;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "ClashGrotesk-Variable", sans-serif;
}

body {
  font-size: 16px;
  letter-spacing: 1px;
}

.img-responsive {
  width: 100%;
  height: auto;
}

html {
  scroll-behavior: smooth;
}

#navbar {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #ffffff;
  height: 80px;
}

#navbar .nav-item {
  padding: 7px 10px;
  transition: 0.3s all;
}

#navbar .nav-link {
  transition: 0.3s all;
  color: #000000;
  font-size: 18px;
  font-weight: 600;
  line-height: 19.09px;
}

.dropdown:hover .dropdown-menu {
  display: block;
}

.dropdown-menu {
  animation-duration: 0.7s;
  animation-name: slidein;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.175);
  transition: ease-in 0.5s;
  border-radius: 20px;
}

.dropdown-menu a {
  color: #000000;
  font-size: 18px;
  font-weight: 600;
}

@keyframes slidein {
  from {
    margin-top: 100%;
  }

  to {
    margin-top: 0%;
  }
}

.dropdown-item:hover {
  background-color: transparent;
  color: #000000;
  transition: ease-in 0.5s;
  animation: fadein 0.5s;
}

.dropdown-toggle::after {
  display: none;
}

.navbar-light .navbar-toggler {
  outline: none;
  border: none;
}

.navbar-light .navbar-toggler-icon {
  background-image: url(./images/bugger.png);
}

.nav-btn {
  margin-left: 70px;
}

.nav-btn button {
  background-color: #333333;
  padding: 10px 30px;
  margin-top: -10px;
  border: none;
  outline: none;
  font-size: 18px;
  font-weight: 500;
  line-height: 22.14px;
  border-radius: 5px;
  color: #ffffff;
  border: 1px solid #ff6600;
}

.nav-btn button:hover {
  border: 1px solid #262626;
  background-color: transparent;
  color: #262626;
}

.card {
  width: 100%;
  border: none;
}

.carousel-item {
  z-index: 2;
  padding-top: 100px;
  padding-bottom: 117px;
  background-image: url(./images/b1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  height: 550px;
}

.title {
  width: 50%;
  text-align: left;
  position: absolute;
  left: 120px;
}

.title-sub {
  font-size: 20px;
  font-weight: 700;
  line-height: 24.6px;
  color: #ffffff;
  margin-bottom: 10px;
}

.title p {
  font-size: 20px;
  font-weight: 400;
  line-height: 24.6px;
  color: #ffffff;
  margin-bottom: 30px;
  width: 70%;
}

/*-- vertical bootstrap slider --*/
.carousel .carousel-item-next.carousel-item-left,
.carousel .carousel-item-prev.carousel-item-right {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.carousel .carousel-item-next,
.carousel .active.carousel-item-right {
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100% 0);
}

.carousel .carousel-item-prev,
.carousel .active.carousel-item-left {
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
}

/*-- vertical carousel indicators --*/
.carousel-indicators {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 20px;
  right: 0px;
  left: auto;
  width: auto;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.carousel-indicators li {
  display: block;
  margin-bottom: 0px;
  width: 12px;
  height: 12px;
  background: transparent;
  transition: all ease 0.6s;
  background-image: url(./images/nav2.png);
  background-repeat: no-repeat;
}

.carousel-indicators li.active {
  background: transparent;
  width: 12px;
  height: 12px;
  background-image: url(./images/nav1.png);
  background-repeat: no-repeat;
}

.title-head {
  font-size: 50px;
  font-weight: 700;
  line-height: 55px;
  color: #ffffff;
  text-shadow: 0px 0px 20px 0px #000000b2;
  margin-bottom: 20px;
}

.title button {
  background-color: #262626;
  padding: 10px 30px;
  border: none;
  outline: none;
  border-radius: 5px;
  font-size: 18px;
  font-weight: 500;
  line-height: 22.14px;
  color: #ffffff;
}

.title button:hover {
  background-color: #000000;
  color: #ffffff;
}

.cool-link {
  display: inline-block;
  color: #000;
  text-decoration: none;
}

.cool-link::after {
  content: "";
  display: block;
  width: 0;
  height: 2px;
  background: #ff6600;
  transition: width 0.3s;
}

.cool-link:hover::after {
  width: 60%;
}

.who-home {
  background-color: #262626;
  background-image: url(./images/who-home.webp);
  background-repeat: no-repeat;
  background-position: right;
  padding-top: 84px;
  padding-bottom: 81px;
  color: #ffffff;
}

.who-home-head {
  font-size: 30px;
  font-weight: 700;
  line-height: 36.9px;
  margin-bottom: 30px;
}

.who-home p {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 30px;
}

.who-home button {
  background-color: #ff6a00;
  border: 1px solid #ff6a00;
  padding: 10px 30px;
  border: none;
  outline: none;
  border-radius: 5px;
  font-size: 18px;
  font-weight: 500;
  line-height: 22.14px;
  color: #ffffff;
}

.who-home button:hover {
  background-color: transparent;
  color: #ffffff;
  border: 1px solid #ffffff;
}

.home-quick {
  background-color: #f6f6f6;
  padding-top: 61px;
  padding-bottom: 50px;
  margin-bottom: 100px;
}

.home-quick1 {
  font-size: 30px;
  font-weight: 600;
  line-height: 36.9px;
  margin-bottom: 20px;
}

.home-quick p {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.home-service-row {
  position: relative;
  top: -60px;
}

.home-service-rows {
  background-color: #ffffff;
  padding: 20px;
  border-radius: 20px;
  box-shadow: 0px 0px 20px 0px #efefef;
}

.home-service-rows-top {
  font-size: 20px;
  font-weight: 600;
  line-height: 24.6px;
  margin-bottom: 30px;
}

.home-service-rows-top span {
  margin-right: 10px;
}

.hover-zoomin {
  display: block;
  position: relative;
  overflow: hidden;
}

.hover-zoomin img {
  width: 100%;
  height: auto;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  cursor: pointer;
}

.hover-zoomin:hover img {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -o-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
  cursor: pointer;
}

.home-service-rows-img {
  margin-bottom: 30px;
}

.home-service-rows button {
  background-color: #262626;
  padding: 10px 30px;
  border: none;
  outline: none;
  border-radius: 5px;
  font-size: 18px;
  font-weight: 500;
  line-height: 22.14px;
  color: #ffffff;
}

.home-service-rows button:hover {
  background-color: #000000;
  color: #ffffff;
}

.home-service-rows {
  margin-bottom: 40px;
}

.who-home2 {
  background-color: #262626;
  background-image: url(./images/mission-vision.png);
  background-repeat: no-repeat;
  background-position: right;
  color: #ffffff;
  margin-bottom: 100px;
}

.who-home2-rows {
  padding-top: 65px;
  padding-bottom: 30px;
}

.who-home-head2 {
  font-size: 30px;
  font-weight: 600;
  line-height: 36.9px;
  margin-bottom: 40px;
}

.who-home2-row-head {
  font-size: 18px;
  font-weight: 500;
  line-height: 22.14px;
  color: #ff6a00;
  margin-bottom: 10px;
}

.who-home2-row-head span {
  margin-right: 10px;
}

.who-home2-row p {
  font-size: 16px;
  font-weight: 400;
  line-height: 17.22px;
}

.who-home2-row {
  margin-bottom: 30px;
}

.home-assetsR {
  padding-top: 90px;
}

.home-assetsR-head {
  font-size: 30px;
  font-weight: 600;
  line-height: 36.9px;
  margin-bottom: 20px;
}

.home-assets {
  margin-bottom: 100px;
}

.home-statR1 {
  background-color: #262626;
  border-radius: 10px;
  padding: 45px;
  text-align: center;
  margin-bottom: 30px;
  height: 200px;
  color: #ffffff;
}

.home-statR1:hover {
  background-color: #f4f4f4;
  color: #000000;
  cursor: pointer;
}

.home-statR2 {
  background-color: #f4f4f4;
  border-radius: 10px;
  padding: 45px;
  text-align: center;
  color: #000000;
  margin-bottom: 30px;
  height: 200px;
}

.home-statR2:hover {
  background-color: #262626;
  color: #ffffff;
  cursor: pointer;
}

.home-stat {
  margin-bottom: 100px;
}

.home-statL {
  padding-top: 100px;
}

.home-statL-head {
  font-size: 30px;
  font-weight: 600;
  line-height: 36.9px;
  margin-bottom: 18px;
}

.home-statL-sub {
  font-size: 20px;
  font-weight: 500;
  line-height: 24.6px;
  margin-bottom: 18px;
  color: #ff6600;
}

.home-statR1 .home-stat-count {
  font-size: 50px;
  font-weight: 700;
  line-height: 61.5px;
  color: #ff6600;
}

/* .home-statR1 p {
  color: #FFFFFF;
} */

.home-statR2 .home-stat-count {
  font-size: 50px;
  font-weight: 700;
  line-height: 61.5px;
  color: #000000;
}

/* .home-statR2 p {
  color: #000000;
} */

.people-slide {
  position: relative;
  top: -60px;
  margin-left: 100px;
}

.swiper-slide-box-img {
  margin-bottom: 30px;
  padding-left: 20px;
}

.swiper-slide-box-img img {
  width: 76px;
  height: 76px;
  border-radius: 5px;
}

.swiper-slide-box {
  background-color: #ffffff;
  border: 1px solid #ededed;
  box-shadow: 0px 0px 20px 0px #0000001a;
  border-radius: 5px;
  padding-top: 90px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  position: relative;
  top: -80px;
  z-index: -1;
}

.swiper-slide-box-name {
  font-size: 16px;
  font-weight: 400;
  line-height: 17.22px;
  margin-bottom: 5px;
}

.swiper-slide-box-desg {
  font-size: 12px;
  font-weight: 400;
  line-height: 14.76px;
  color: #ff6600;
}

.home-insight {
  margin-top: -70px;
}

.home-insight-head {
  font-size: 30px;
  font-weight: 600;
  line-height: 36.9px;
}

.home-insight p {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.new-insight button {
  background-color: #262626;
  padding: 10px 30px;
  margin-top: -10px;
  border: none;
  outline: none;
  font-size: 18px;
  font-weight: 500;
  line-height: 22.14px;
  border-radius: 5px;
  color: #ffffff;
  border: 1px solid #ff6600;
}

.new-insight button:hover {
  border: 1px solid #262626;
  background-color: transparent;
  color: #262626;
}

/* .home-insight button {
  background-color: #262626;
  border: 1px solid #FF6600;
  padding: 10px 30px;
  border: none;
  outline: none;
  font-size: 18px;
  font-weight: 500;
  line-height: 22.14px;
  border-radius: 5px;
  color: #FFFFFF;
}

.home-insight button:hover {
  background-color: #000000;
  color: #FFFFFF;
} */

.eduedu button {
  padding: 10px 30px;
  background-color: #ff6600;
  color: #ffffff;
  border: none;
  outline: none;
  font-size: 18px;
  font-weight: 500;
  line-height: 22.14px;
  border-radius: 5px;
}

.eduedu button:hover {
  background-color: transparent;
  border: 1px solid #003887;
  color: #000000;
}

.home-insight {
  margin-bottom: 50px;
}

.home-insight-row {
  margin-bottom: 70px;
}

.home-insight-rows {
  position: relative;
  margin-bottom: 30px;
}

.image-overlay {
  position: relative;
  width: 100%;
  height: 500px;
  border-radius: 20px;
}

.image-overlay img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  border-radius: 20px;
}

.image-overlay::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, #000000 0%, rgba(102, 102, 102, 0) 132.4%);
  z-index: 1;
  border-radius: 20px;
}

.home-insight-rows-contents {
  position: absolute;
  bottom: 20px;
  padding: 20px;
  z-index: 1;
}

.home-insight-rows-contents-head {
  font-size: 20px;
  font-weight: 600;
  line-height: 24.6px;
  color: #ffffff;
  margin-bottom: 10px;
}

.home-insight-rows-contents-row {
  display: flex;
  justify-content: space-between;
}

.home-insight-rows-contents-row1 {
  font-size: 12px;
  font-weight: 400;
  line-height: 14.76px;
  color: #ff6600;
}

.logos-slider {
  display: flex;
  flex-wrap: nowrap;
  overflow: hidden;
  position: relative;
}

.logos-slider-container {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4rem;
  animation: slide 30s linear infinite;
}

@keyframes slide {
  0% {
    transform: translate3d(0, 0, 0);
  }
  100% {
    transform: translate3d(-100%, 0, 0);
  }
}

.home-clients-logo {
  margin-bottom: 100px;
}

.get-in-touch-home {
  background-color: #262626;
  padding-top: 78px;
  padding-bottom: 78px;
  color: #ffffff;
}

.get-in-touch-home-box {
  width: 70%;
  margin: auto;
  text-align: center;
}

.get-in-touch-home-box-head {
  font-size: 30px;
  font-weight: 600;
  line-height: 36.9px;
  margin-bottom: 20px;
}

.get-in-touch-home-box p {
  font-size: 16px;
  font-weight: 400;
  line-height: 17.22px;
  text-align: center;
  margin-bottom: 40px;
}

.get-in-touch-home-box button {
  background-color: #ff6600;
  padding: 10px 30px;
  border: none;
  outline: none;
  font-size: 18px;
  font-weight: 500;
  line-height: 22.14px;
  border-radius: 5px;
  color: #ffffff;
  border: 1px solid #ff6600;
}

.get-in-touch-home-box button:hover {
  border: 1px solid #ffffff;
  background-color: transparent;
  color: #ffffff;
}

.get-in-touch-btn button {
  background-color: transparent;
  padding: 10px 30px;
  border: none;
  outline: none;
  font-size: 18px;
  font-weight: 500;
  line-height: 22.14px;
  border-radius: 5px;
  color: #ffffff;
  border: 1px solid #ff6600;
}

.get-in-touch-btn button:hover {
  border: 1px solid #ffffff;
  background-color: transparent;
  color: #ffffff;
}

.footer {
  padding-top: 50px;
  padding-bottom: 20px;
}

.footer-logo {
  margin-bottom: 28px;
}

.footer-head {
  font-size: 18px;
  font-weight: 700;
  line-height: 21.48px;
  margin-bottom: 20px;
}

.footerL p {
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
}

.footerR p {
  font-size: 16px;
  font-weight: 400;
  line-height: 16.71px;
}

.footerR p a {
  text-decoration: none;
  color: #000000;
}

.footerR p a:hover {
  color: #ff6600;
}

.footer-row {
  display: flex;
  gap: 10px;
  margin-bottom: 20px;
}

.footer-row1 {
  font-size: 16px;
  font-weight: 400;
  line-height: 16.71px;
}

.footer-row1 a {
  color: #333;
  text-decoration: none;
}

.footer-row1 a:hover {
  color: #333;
  text-decoration: underline;
}

.footer-line {
  margin-top: 20px;
  margin-bottom: 10px;
}

.footer-copy {
  display: flex;
  justify-content: space-between;
}

.footer-copy1 {
  display: flex;
  gap: 10px;
}

.footer-copy1a a {
  color: #ff6600;
  font-size: 16px;
  font-weight: 400;
}

.footer-copy1a a:hover {
  color: #000000;
}

.inner-banner {
  background-image: url(./images/new-about.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 200px;
  padding-bottom: 95px;
  height: 500px;
}

.products {
  background-image: url(./images/products-banner.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 200px;
  padding-bottom: 95px;
  height: 500px;
}

.inner-it-banner {
  background-image: url(./images/se-it.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 200px;
  padding-bottom: 95px;
  height: 500px;
}

.inner-bs-banner {
  background-image: url(./images/inner-bs.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 200px;
  padding-bottom: 95px;
  height: 500px;
}

.inner-financial-banner {
  background-image: url(./images/inner-fa-new.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 200px;
  padding-bottom: 95px;
  height: 500px;
}

.inner-contact-banner {
  background-image: url(./images/inner-con.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 200px;
  padding-bottom: 95px;
  height: 500px;
}

.inner-engineering-banner {
  background-image: url(./images/inner-eng.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 200px;
  padding-bottom: 95px;
  height: 500px;
}

.inner-banner-sub {
  font-size: 20px;
  font-weight: 500;
  line-height: 24.6px;
  color: #ffffff;
  margin-bottom: 6px;
}

.inner-banner-head {
  font-size: 50px;
  font-weight: 600;
  line-height: 61.5px;
  color: #ffffff;
}

.inner-banner2-box {
  width: 80%;
  margin: auto;
  text-align: center;
}

.about-about {
  background-color: #262626;
  padding-top: 71px;
  padding-bottom: 71px;
  color: #ffffff;
  margin-bottom: 171px;
}

.about-aboutR-head {
  font-size: 30px;
  font-weight: 600;
  line-height: 36.9px;
  margin-bottom: 30px;
}

.about-aboutR p {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.about-aboutL {
  position: relative;
}

.about-aboutL-img {
  position: absolute;
  top: 10px;
}

.about-goals {
  margin-bottom: 100px;
}

.about-goals-row1 {
  padding: 20px;
  box-shadow: 0px 0px 20px 0px #f1f1f1;
  border-radius: 30px 0px 0px 30px;
}

.about-goals-row2 {
  padding: 20px;
  box-shadow: 0px 0px 20px 0px #f1f1f1;
}

.about-goals-row3 {
  padding: 20px;
  box-shadow: 0px 0px 20px 0px #f1f1f1;
  border-radius: 0px 30px 30px 0px;
}

.about-goals .col-md-3 {
  padding-right: 0;
  padding-left: 0;
}

.about-goals-head {
  font-size: 30px;
  font-weight: 600;
  line-height: 36.9px;
  margin-bottom: 30px;
}

.about-goals-row-head {
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
  margin-bottom: 15px;
  margin-top: 10px;
}

.about-goals p {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.ms-rows {
  padding-top: 50px;
}

.ms-row {
  display: flex;
  gap: 30px;
  margin-bottom: 40px;
}

.ms-row2-head {
  font-size: 30px;
  font-weight: 600;
  line-height: 36.9px;
  margin-bottom: 20px;
  color: #ff6600;
}

.ms-row2 p {
  font-size: 16px;
  font-weight: 400;
  line-height: 17.22px;
  color: #000000;
}

.ms-row1 {
  width: 20%;
}

.inner-banner2 {
  background-color: #eeeeee;
  padding-top: 75px;
  padding-bottom: 75px;
  margin-bottom: 100px;
}

.inner-banner2L-head {
  font-size: 28px;
  font-weight: 600;
  line-height: 34.44px;
  margin-bottom: 20px;
  /* width: 80%; */
  margin: auto;
  padding-bottom: 20px;
}

.inner-banner2L {
  padding-top: 50px;
}

.inner-banner2L p {
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  margin-bottom: 20px;
}

.inner-banner2R {
  padding: 20px;
}

.inner-pages-row {
  margin-bottom: 70px;
}

.inner-pages-rows {
  box-shadow: 0px 0px 20px 0px #f1f1f1;
  border-radius: 30px;
  padding: 20px;
  margin-bottom: 40px;
  height: 217px;
}

.inner-pages-rows-head {
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
  margin-top: 10px;
  margin-bottom: 15px;
}

.inner-pages-rows p {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.make-apt {
  background-color: #ececec;
  padding-top: 100px;
  padding-bottom: 125px;
}

.make-apt-box1 {
  width: 80%;
  margin: auto;
  text-align: center;
}

.make-apt-box1-head {
  font-size: 28px;
  font-weight: 700;
  line-height: 33.41px;
  text-align: center;
  margin-bottom: 20px;
}

.make-apt-box1 p {
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  text-align: center;
  width: 77%;
  margin: auto;
}

.make-apt-box2 {
  width: 45%;
  margin: auto;
}

.make-apt-field {
  position: relative;
  margin-bottom: 20px;
}

.make-apt-field input {
  width: 100%;
  padding: 20px;
  border-radius: 20px;
  outline: none;
  border: none;
}

.make-apt-field textarea {
  width: 100%;
  padding: 20px;
  border-radius: 20px;
  outline: none;
  border: none;
}

.make-apt-field .form-select {
  width: 100%;
  padding: 20px;
  border-radius: 20px;
  outline: none;
  border: none;
  font-size: 16px;
  font-weight: 400;
  line-height: 19.09px;
  color: #282155;
}

.make-apt-field input::placeholder {
  font-size: 16px;
  font-weight: 400;
  line-height: 19.09px;
  color: #282155;
}

.make-apt-field textarea::placeholder {
  font-size: 16px;
  font-weight: 400;
  line-height: 19.09px;
  color: #282155;
}

.form-group label {
  display: block;
  padding-left: 15px;
  text-indent: -15px;
}

.form-group input {
  width: 20px;
  height: 20px;
  padding: 0;
  margin: 0;
  vertical-align: bottom;
  position: relative;
  top: -1px;
  right: 10px;
  border: none;
  outline: none;
  box-shadow: 0px 4px 4px 0px #0000001a;
}

.make-apt-box2 button {
  background-color: #ff6600;
  border: 1px solid #ff6600;
  border: none;
  outline: none;
  width: 100%;
  padding: 10px;
  font-size: 18px;
  font-weight: 500;
  line-height: 22.14px;
  color: #ffffff;
  border-radius: 5px;
  margin-top: 20px;
}

.make-apt-box2 button:hover {
  background-color: transparent;
  border: 1px solid #003887;
  color: #000000;
}

.contact-boxL iframe {
  border-radius: 50px;
}

.contact-box {
  box-shadow: 0px 0px 20px 0px #28215533;
  border-radius: 50px;
  margin-bottom: 60px;
}

.contact-boxR {
  padding-top: 50px;
  padding-right: 30px;
  padding-left: 20px;
  padding-bottom: 30px;
}

.contact-boxR-head {
  font-size: 28px;
  font-weight: 600;
  line-height: 34.44px;
  margin-bottom: 10px;
}

.contact-boxR p {
  font-size: 16px;
  font-weight: 400;
  line-height: 17.22px;
  margin-bottom: 30px;
  padding-right: 40px;
}

.contact-boxR input {
  border: none;
  outline: none;
  width: 100%;
  background-color: #1c6eba08;
  border-radius: 10px;
  padding: 10px;
  margin-bottom: 20px;
}

.contact-boxR input::placeholder {
  font-size: 16px;
  font-weight: 400;
  line-height: 19.68px;
  color: #000000;
}

.contact-boxR textarea {
  border: none;
  outline: none;
  width: 100%;
  background-color: #1c6eba08;
  border-radius: 10px;
  padding: 10px;
  margin-bottom: 30px;
}

.contact-boxR textarea::placeholder {
  font-size: 16px;
  font-weight: 400;
  line-height: 19.68px;
  color: #000000;
}

.contact-boxR button {
  background-color: #ff6600;
  border: 1px solid #ff6600;
  border: none;
  outline: none;
  padding: 10px 30px;
  font-size: 18px;
  font-weight: 500;
  line-height: 22.14px;
  color: #ffffff;
  border-radius: 5px;
  margin-left: 20px;
}

.contact-boxR button:hover {
  background-color: transparent;
  border: 1px solid #003887;
  color: #000000;
}

.contact-box2 {
  background-color: #1c6eba08;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-right: 100px;
  padding-left: 100px;
  margin-bottom: 100px;
}

.contact-box2-row {
  display: flex;
  gap: 40px;
  align-items: center;
  justify-content: center;
}

.contact-box2-row1 {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

.hommie {
  padding-top: 70px;
}

.glance-rows {
  margin-bottom: 20px;
}

.glance-rows-img {
  position: relative;
}

.glance-rows-contents {
  position: absolute;
  bottom: 20px;
  padding: 20px;
  color: #ffffff;
}

.glance-row {
  margin-bottom: 70px;
}

.glance-rows-contents-head {
  font-size: 20px;
  font-weight: 700;
  line-height: 24.6px;
  margin-bottom: 10px;
}

.glance-rows-contents p {
  font-size: 14px;
  font-weight: 400;
  line-height: 17.22px;
  margin-bottom: 20px;
}

.home-integrated {
  margin-bottom: 100px;
}

.home-integrated .col-md-6 {
  padding-right: 0;
  padding-left: 0;
}

.home-integratedL {
  background-color: #262626;
  padding: 47px;
  border-radius: 30px 0px 0px 30px;
}

.home-integratedR img {
  border-radius: 0px 30px 30px 0px;
}

.it-const-row {
  margin-bottom: 200px;
}

.it-const-row2 {
  margin-bottom: 200px;
}

.it-const-row1R {
  padding-top: 100px;
  width: 80%;
  padding-left: 30px;
}

.it-const-row2R {
  padding-top: 100px;
  width: 100%;
  padding-left: 100px;
  padding-right: 30px;
}

.it-const-rowR-head {
  font-size: 30px;
  font-weight: 600;
  line-height: 36.9px;
  margin-bottom: 20px;
}

.it-const-rows p {
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  margin-bottom: 30px;
}

.it-const-rows button {
  background-color: #333333;
  padding: 10px 30px;
  border: none;
  outline: none;
  border-radius: 5px;
  font-size: 18px;
  font-weight: 500;
  line-height: 22.14px;
  color: #ffffff;
}

.it-const-rows button:hover {
  background-color: #000000;
  color: #ffffff;
}

.home-endorse {
  background-color: #f4f4f4;
  padding-top: 80px;
  padding-bottom: 80px;
  margin-bottom: 120px;
}

.home-endorseL {
  padding-top: 100px;
}

.home-endorseL-head {
  font-size: 30px;
  font-weight: 600;
  line-height: 36.9px;
  margin-bottom: 20px;
}

.home-endorseL p {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 30px;
}

.home-endorseL button {
  padding: 10px 30px;
  background-color: #ff6600;
  color: #ffffff;
  border: none;
  outline: none;
  font-size: 18px;
  font-weight: 500;
  line-height: 22.14px;
  border-radius: 5px;
}

.home-endorseL button:hover {
  background-color: transparent;
  border: 1px solid #003887;
  color: #000000;
}

.new-home-insight-row {
  margin-bottom: 200px;
}

.new-home-insight-rowL {
  border: 1px solid #d9d9d9;
  border-radius: 10px;
}

.new-home-insight-rowL-content {
  padding: 25px;
  position: relative;
}

.new-home-insight-rowL-content-sub {
  font-size: 12px;
  font-weight: 400;
  line-height: 14.76px;
  margin-bottom: 10px;
  color: #ff6a00;
}

.new-home-insight-rowL-content-head {
  font-size: 20px;
  font-weight: 600;
  line-height: 24.6px;
  margin-bottom: 20px;
}

.new-home-insight-rowL-content-arrow {
  position: absolute;
  right: 20px;
  bottom: 20px;
}

.new-home-insight-rowR {
  border: 1px solid #d9d9d9;
  border-radius: 10px;
  padding: 20px;
  position: relative;
  margin-bottom: 8px;
}

.new-home-insight-rowR-head {
  font-size: 18px;
  font-weight: 500;
  line-height: 22.14px;
  margin-bottom: 15px;
}

.new-home-insight-rowR-sub {
  font-size: 12px;
  font-weight: 400;
  line-height: 14.76px;
  color: #ff6a00;
}

.new-home-insight-rowL-content-arrow2 {
  position: absolute;
  right: 20px;
  bottom: 20px;
}

.about-aboutRR {
  width: 80%;
  margin: auto;
  text-align: center;
}

.job_pages-body {
  margin-top: 100px;
  margin-bottom: 100px;
}

.job_pages-body-head {
  font-weight: 500;
  font-size: 36px;
  line-height: 24px;
  margin-bottom: 60px;
}

.job_pages-body-rows-nav {
  display: flex;
  gap: 20px;
  margin-bottom: 30px;
}

.job_pages-body-rows-nav-right-head{
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 4px;
}

.job_pages-body-rows-nav-right p {
  font-weight: 400;
  font-size: 12px;
  width: 75%;
}

.job_pages-body-rows {
  box-shadow: 0px 0px 20px 0px #F1F1F1;
  padding: 44px 20px;
  border-radius: 30px;
  margin-bottom: 50px;
}

.job_pages-body-rows-details-head {
  font-weight: 500;
  font-size: 24px;
  line-height: 24px;
}

.job_pages-body-rows-details-time {
  font-weight: 400;
  font-size: 12px;
  color: #FF6600;
  margin-bottom: 30px;
}

.job_pages-body-rows p {
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 30px;
}

.job_pages-body-rows-footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.job_pages-body-rows-footer-left {
  font-weight: 600;
  font-size: 24px;
  line-height: 24px;
}

.job_pages-body-rows-footer-left span {
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
}

.job_pages-body-rows-footer-right button {
  padding: 10px 30px;
  background-color: #ff6600;
  color: #ffffff;
  border: none;
  outline: none;
  font-size: 18px;
  font-weight: 500;
  line-height: 22.14px;
  border-radius: 5px;
}

.job_pages-body-rows-footer-right button:hover {
  background-color: transparent;
  border: 1px solid #003887;
  color: #000000;
}

.job-det-btn button {
  padding: 10px 30px;
  background-color: #ff6600;
  color: #ffffff;
  border: none;
  outline: none;
  font-size: 18px;
  font-weight: 500;
  line-height: 22.14px;
  border-radius: 5px;
}

.job-det-btn button:hover {
  background-color: transparent;
  border: 1px solid #003887;
  color: #000000;
}

.job-details-page_nav {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
}

.job_pages-body-req {
  margin-bottom: 30px;
}

.job_pages-body-req-head {
  font-weight: 500;
  font-size: 16px;
  line-height: 30px;
}

.job_pages-body-req ul li {
  margin-left: 30px;
  font-weight: 400;
  font-size: 16px;
  line-height: 25px;
}

.job_pages-body-req-btn button {
  padding: 10px 30px;
  background-color: #ff6600;
  color: #ffffff;
  border: none;
  outline: none;
  font-size: 18px;
  font-weight: 500;
  line-height: 22.14px;
  border-radius: 5px;
}

.job_pages-body-req-btn button:hover {
  background-color: transparent;
  border: 1px solid #003887;
  color: #000000;
}


/* MEDIA */

@media (max-width: 736px) {

  .job-details-page_nav {
    display: flex;
    flex-direction: column;
    margin-bottom: 50px;
  }

  .nav-btn button {
    background-color: #262626;
    padding: 5px 10px;
    margin-top: -10px;
    border: none;
    outline: none;
    font-size: 18px;
    font-weight: 500;
    line-height: 22.14px;
    border-radius: 5px;
    color: #ffffff;
    border: 1px solid #ff6600;
  }

  .nav-btn button:hover {
    border: 1px solid #ff6600;
    background-color: #262626;
    color: #ffffff;
  }

  #navbar .nav-item {
    padding: 5px 5px;
    transition: 0.3s all;
  }

  #navbar .nav-link2 {
    transition: 0.3s all;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    line-height: 19.09px;
    background-color: #262626;
    padding: 5px 10px;
    border-radius: 5px;
    width: fit-content;
    border: 1px solid #ff6600;
  }

  .nav-btn {
    margin-left: 0px;
  }

  .inner-bs-banner {
    background-image: url(./images/inner-bs.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 200px;
    padding-bottom: 95px;
    height: 500px;
    background-position: center;
  }

  .inner-financial-banner {
    background-image: url(./images/inner-fa.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 200px;
    padding-bottom: 95px;
    height: 500px;
    background-position: center;
  }

  .inner-contact-banner {
    background-image: url(./images/inner-con.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 200px;
    padding-bottom: 95px;
    height: 500px;
    background-position: center;
  }

  .inner-engineering-banner {
    background-image: url(./images/inner-eng.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 200px;
    padding-bottom: 95px;
    height: 500px;
    background-position: center;
  }

  .inner-banner2-box {
    width: 100%;
    margin: auto;
    text-align: center;
  }

  .inner-banner2L-head {
    font-size: 28px;
    font-weight: 600;
    line-height: 34.44px;
    margin-bottom: 20px;
    width: 100%;
    margin: auto;
    padding-bottom: 20px;
  }

  .inner-it-banner {
    background-image: url(./images/se-it.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 200px;
    padding-bottom: 95px;
    background-position: center;
    height: 500px;
  }

  .about-aboutRR {
    width: 100%;
    margin: auto;
    text-align: center;
  }

  .new-home-insight-rowL {
    margin-bottom: 30px;
  }

  .home-endorseL {
    padding-top: 0px;
    margin-bottom: 30px;
  }

  .it-const-row {
    margin-bottom: 100px;
  }

  .it-const-row2 {
    margin-bottom: 100px;
  }

  .it-const-row2R {
    padding-top: 0px;
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 30px;
  }

  .it-const-row1R {
    padding-top: 40px;
    width: 100%;
    padding-left: 0px;
  }

  .home-integratedL {
    background-color: #262626;
    padding: 47px;
    border-radius: 30px;
  }

  .home-integratedR img {
    border-radius: 30px;
  }

  .hommie {
    padding-top: 40px;
  }

  .contact-box2 {
    background-color: #1c6eba08;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 20px;
    padding-left: 20px;
    margin-bottom: 100px;
  }

  .contact-box2-row {
    display: flex;
    gap: 40px;
    flex-direction: column;
    align-items: start;
    justify-content: left;
  }

  .make-apt-box2 {
    width: 100%;
    margin: auto;
  }

  .make-apt-box1 {
    width: 100%;
    margin: auto;
    text-align: center;
  }

  .make-apt-box1 p {
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    text-align: center;
    width: 100%;
    margin: auto;
  }

  .inner-pages-rows {
    box-shadow: 0px 0px 20px 0px #f1f1f1;
    border-radius: 30px;
    padding: 20px;
    margin-bottom: 40px;
    height: auto;
  }

  .inner-banner2R {
    padding: 0px;
  }

  .about-aboutL-img {
    position: relative;
    top: 0px;
    margin-bottom: 20px;
  }

  .inner-banner {
    background-image: url(./images/new-about.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 100px;
    padding-bottom: 95px;
    height: 500;
  }

  .footer-copy {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }

  .footer-head {
    margin-top: 20px;
  }

  .get-in-touch-home-box {
    width: 100%;
    margin: auto;
    text-align: center;
  }

  .home-insight button {
    margin-bottom: 20px;
  }

  .home-insight-head {
    margin-bottom: 20px;
  }

  .people-slide {
    position: relative;
    top: -60px;
    margin-left: 0px;
  }

  .home-assets {
    margin-bottom: 50px;
  }

  .home-statL {
    padding-top: 10px;
    padding-bottom: 30px;
  }

  .home-assetsR {
    padding-top: 40px;
  }

  .who-home2 {
    background-color: #262626;
    background-image: none;
    background-repeat: no-repeat;
    background-position: right;
    color: #ffffff;
    margin-bottom: 70px;
  }

  .who-home {
    background-color: #262626;
    background-image: none;
    background-repeat: no-repeat;
    background-position: right;
    padding-top: 84px;
    padding-bottom: 81px;
    color: #ffffff;
  }

  .carousel-item {
    z-index: 2;
    padding-top: 100px;
    padding-bottom: 117px;
    background-image: url(./images/welcome.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 550px;
  }

  .title {
    width: 100%;
    text-align: left;
    position: absolute;
    left: 30px;
  }

  /* .title{
    width: 100%;
    margin: auto;
    text-align: center;
  }
    
  .carousel-item{
    z-index: 2;
    padding-top: 156px;
    padding-bottom: 117px;
    background-image: url(./images/banner.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  } */
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) {
  /* STYLES GO HERE */
}

@media (min-device-width: 737px) and (max-device-width: 991px) {
}

@media only screen and (min-device-width: 737px) and (max-device-width: 767px) {
  /* STYLES GO HERE */
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
}

@media (min-width: 320px) and (max-width: 480px) {
}

/* Media Querys */
/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
}
